Ipswitch WS_FTP Client Format String Vulnerability

Bugtraq ID: 30720
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 17 2008 12:00AM
Updated: Aug 27 2008 06:55PM
Credit: securfrog
Vulnerable: Ipswitch WS_FTP Pro 8.0 3
Ipswitch WS_FTP Pro 8.0 2
Ipswitch WS_FTP Pro 7.5
Ipswitch WS_FTP Pro 6.0
- Microsoft Windows 3.1
- Microsoft Windows 2000 Professional
- Microsoft Windows 95
- Microsoft Windows 98
- Microsoft Windows NT 4.0
Ipswitch WS_FTP Pro 5
Ipswitch WS_FTP Pro 0
Ipswitch WS_FTP Home 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus